<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="icon" type="image/x-icon" href="/favicon.png">
        <script type="module" src="/js/index.js"></script>
        <link rel="stylesheet" href="https://cdn.simplecss.org/simple.min.css">
    </head>
    <body>
        <header>
            <h1>Weather</h1>
            <nav>
                <router-link href="/day">DAY</router-link>
                <router-link href="/week">WEEK</router-link>
                <router-link href="/month">MONTH</router-link>
                <router-link href="/year">YEAR</router-link>
            </nav>
        </header>
        <main>
            <router-view />
        </main>
    </body>
</html>
